.page-body,
html {
  width: 100%;
  height: 100%;
  font-family: "Stardos Stencil", cursive, sans-serif;
  font-size: 50px;
  font-weight: 700;
  color: #ffd700;
  background-color: #000;
  overflow: hidden;
}
.animation {
  position: absolute;
  width: 80%;
  height: 50em;
  bottom: 0;
  left: 50%;
  margin-left: -40%;
  font-weight: bold;
  transform-origin: 50% 100%;
  transform: perspective(300px) rotateX(25deg);
}
.animation:after {
  position: absolute;
  content: " ";
  left: 0;
  right: 0;
  top: 0;
  bottom: 60%;
}
.animation-content {
  position: absolute;
  top: 100%;
  animation: scroll 30s linear 0s infinite;
}
.animation-title {
  text-align: center;
}
.animation-paragraph {
  font-size: 58px;
  line-height: 80px;
}
@keyframes scroll {
  0% {
    top: 100%;
  }
  40% {
    top: 75%;
  }
  60% {
    top: 50%;
  }
  100% {
    top: 0;
  }
}
